[SETEC-G3A] Mobile Environmental Noise Protection System - Task #3018

Primary System Use Cases - non detailed version
21/10/2012 23:29 - Jo&o Pinho

Status: Feedback Start date: 21/10/2012
Priority: High Due date: 30/10/2012
Assignee: % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

Agreed on the leader's meeting

History

#1 - 30/10/2012 14:59 - Joao Pinho

- Subject changed from Primary System Use Cases to Primary System Use Cases - non detailed version
- Due date set to 30/10/2012

- Priority changed from Normal to High

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

- translation missing: en.field_remaining_hours set to 1.0

#2 - 31/10/2012 09:19 - Jodo Pinho

- translation missing: en.field_remaining_hours changed from 1.0 to 0.0
